wrapper, header, content, footer, section, aside, nav, article, figure{display:block;}
body{background-color:#e6e3ce;background-image:url(/images/eli/body.jpg);background-repeat:no-repeat;background-position:center top;}
h3{display:none;font-size:22px;color:#000;background:none;}
h3:hover{background:none;}
header{width:950px;margin:0 auto;background:url(/images/eli/top.jpg) no-repeat top left;height:260px;}
header nav{float:left;padding-top:112px;}
header nav a{font-size:14px;font-weight:bold;color:#FFFFFF;padding-right:3px;text-decoration:none;margin-left:18px;}
#carrello{margin-right:10px;}
#facebook{height:0;position:relative;top:25px;padding:0px 0px 0px 305px;}
#facebook_dett{text-align:right;margin:0 0 10px 0;}
#presentazione{font-style:italic;font-size:11px;height:90px;width:230px;padding:25px 50px 20px 30px;float:right;overflow:hidden;}
section{width:950px;margin:0 auto;min-height:430px;height:430px;height:auto !important;}
footer{background-color:#b1af9e;color:#fff;margin:15px auto 0 auto;padding-bottom:10px;}
footer a{text-decoration:none;color:#fff;}
footer section nav{float:right;text-align:right;padding-top:10px;}
footer section nav a{border-left:#fff solid 1px;padding:10px 30px 0 7px;color:#fff;}
footer section{width:950px;margin:0 auto;min-height:50px;height:50px;height:auto !important;}
table.uscite{width:950px;margin-top:20px;}
table.uscite td{padding-bottom:20px;}
#ultime_bottom{background-image:url(/images/eli/ultime_bg_bottom.png);background-repeat:repeat-x;background-position:left bottom;height:10px;}
section#ultime{width:630px;height:auto !important;margin-bottom:40px;margin-right:20px;}
section#ultime .scheda{background:url(/images/eli/scheda.gif) no-repeat top left;height:190px;width:300px;padding:8px 0 0 15px;line-height:19px;float:right;margin-right:35px;}
section#ultime .testo{width:320px;margin-right:25px;}
section#ultime article.albo table{width:94%;}
section#ultime article.albo{background-image:url(../images/eli/scheda_bottom.gif);}
section#ultime .tdt, section#ultime .tdp1, section#ultime .tdv{background:none;border-color:#fff;}
section#ultime h3{float:left;display:block;}
section#ultime article.albo h3{display:none;}
section#ultime #pagina{width:950px;margin:0 auto;}
#e_prossime h3{display:block;}
section#news_eventi{width:644px;min-height:50px;height:50px;height:auto !important;margin:0 0 30px 0;}
#news_eventi h3{background-image:url(../images/eli/news_eventi_h3.gif);background-repeat:no-repeat;display:block;height:31px;}
section#left{float:left;width:289px;}
section#left a{color:#9f1414;font-size:12px;text-decoration:none;font-weight:bold;}
section#right{background-color:#fff;float:left;width:644px;border-left:#cac8bd solid 1px;border-right:#cac8bd solid 1px;border-bottom:#cac8bd solid 1px;padding-left:15px;padding-bottom:20px;}
section#right.interno{width:620px;padding-right:24px;}
section#right .uscite_scheda{background:none;}
#ricerca{background:url(/images/eli/ricerca_bg.png) no-repeat top left;margin-left:2px;padding-top:7px;height:250px;}
#omaggio{background:none;padding:0;height:130px;border:0;margin-bottom:25px;}
#omaggio h2{font-size:19px;font-weight:normal;}
#omaggio h2 strong, .boxleft h1 strong, h1{font-size:19px;}
.boxleft{margin-bottom:40px;}
.boxleft h1{background:url(/images/eli/left_h1.gif) no-repeat top left;height:41px;padding:8px 0 0 52px;font-size:19px;font-weight:normal;color:#fff;}
.page, .filtro{padding-right:15px;}
#libromese{background-image:url(/images/eli/libro_mese.gif);background-repeat:no-repeat;background-position:right top;float:none;width:595px;padding:25px;color:#000;line-height:25px;min-height:230px;height:230px;height:auto !important;}
#libromese a{color:#c91817;}
.copertina{float:left;margin-right:60px;margin-bottom:10px;}
#lingua{margin-left:440px;margin-top:25px;color:#000;}
.pane{background-color:#dadada;display:none;padding:20px 20px 5px 20px;border:0;min-height:30px;height:30px;height:auto !important;margin-top:1px;}
#anteprime .pane{background:none;margin-top:32px;min-height:200px;height:200px;height:auto !important;padding:10px 0 0 17px;color:#000;}
ul.tabs a{font-size:11px;display:block;height:31px;line-height:30px;width:117px;text-align:center;text-decoration:none;color:#000;padding:0px;margin:12px 0 0 4px;position:relative;top:1px;background-image:url(/images/eli/anteprime.gif);background-repeat:no-repeat;background-position:0 -31px;font-weight:normal;}
#anteprime ul.tabs a, #rivista ul.tabs a{height:31px;font-size:11px;width:117px;background-image:url(/images/eli/anteprime.gif);background-repeat:no-repeat;background-position:0 0px;margin:0 3px 0 0;color:#000000;font-weight:normal;}
ul.tabs span.giorno{display:block;font-size:10px;color:#a1a1a1;margin-top:-20px;}
ul.tabs a:active{outline:none;}
ul.tabs a:hover{background-position:0 0;color:#000;}
#anteprime ul.tabs a:hover, #rivista ul.tabs a:hover{background-position:0 -31px;color:#000;}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a{background-position:0px -62px;cursor:default !important;color:#000 !important;}
#anteprime ul.tabs a.current, #anteprime ul.tabs a.current:hover, #anteprime ul.tabs li.current a, #rivista ul.tabs a.current, #rivista ul.tabs a.current:hover, #rivista ul.tabs li.current a{background-position:0px -62px;cursor:default !important;color:#000 !important;}
#anteprime{background-image:url(/images/eli/anteprime_bg.gif);width:644px;background-repeat:no-repeat;background-position:right 2px;height:290px;margin-bottom:25px;float:left;margin-left:0;}
#editori{background-image:url(/images/eli/editori.gif);width:610px;background-repeat:no-repeat;background-position:right top;background-color:#dadada;margin-bottom:25px;float:left;margin-left:4px;padding:20px 15px 20px 15px;}
#anteprime .uscite_scheda, #anteprime .uscite_scheda a{color:#000;}
#anteprime .info{color:#999999;}
.uscite_scheda{margin-bottom:10px;padding-bottom:10px;background:url(/images/eli/border.gif) repeat-x bottom left;min-height:100px;height:100px;height:auto !important;margin-right:20px;}
.uscite_scheda a.titolo{color:#000000;text-decoration:none;}
.uscite_scheda img.copertina{float:left;margin-right:10px;}
.nextpane{display:none;}
.rss{margin-left:15px;padding-top:20px;}
.fumetto, .anchorLink, .home{position:fixed;left:0px;background-color:transparent;display:block;}
.fumetto:hover, .anchorLink:hover, .home:hover{left:-8px;}
.anchorLink{top:260px;}
.fumetto{top:50px;}
.home{top:390px;}
#rivista{background-color:#dadada;background-image:url(/images/eli/rivista_bg.gif);background-repeat:no-repeat;background-position:right top;min-height:440px;height:440px;height:auto !important;margin-bottom:35px;padding-top:1px;text-align:left;}
#rivista .tabs{float:left;}
#rivista .pane{margin-top:30px;}
#rivista article.albo{background:none;}
#rivista .albo{width:575px;}
#rivista .testo{width:300px;}
#rivista .scheda{background-image:url(/images/eli/scheda.gif);width:300px;background-repeat:no-repeat;background-position:left top;}
#rivista .tdt, #rivista .tdp1, #rivista .tdv{background:none;border-color:#fff;}
#link{text-align:center;}
#main .tabs a{background:url(/images/eli/anteprime.gif) no-repeat left -31px;font-weight:normal;}
#main .tabs a:hover{background:url(/images/eli/anteprime.gif) no-repeat left -62px;font-weight:normal;}
#main .tabs a.current{background:url(/images/eli/anteprime.gif) no-repeat left top;font-weight:normal;}
#main div.tabs a.tsx{background:url(/images/eli/anteprime_pross.gif) no-repeat left top;}
#main div.tabs a.tsx:hover{background:url(/images/eli/anteprime_pross.gif) no-repeat left -31px;}
#main{background:url(/images/eli/main.gif) no-repeat left 14px;float:left;width:644px;}
div.boxleft ul{list-style:none;font-weight:normal;}
div.boxleft ul a{background-color:#fff;opacity:0.6;filter:alpha(opacity=60);padding:1px 1px 1px 6px;vertical-align:middle;display:block;width:250px;height:15px;font-size:11px !important;color:#000 !important;text-decoration:none;font-weight:normal !important;line-height:16px;margin:3px;margin-left:8px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
div.boxleft li a:hover{background-color:#fff;opacity:1;filter:alpha(opacity=100);}
div.boxleft li a.ison{background-color:#fff;opacity:1;filter:alpha(opacity=100);}
#totcart{color:#df453c;}
div.logoeditore{width:186px;height:45px;float:left;margin:0 8px 10px 0;}
div.logoeditore-txt{background:#fff;}
div.logoeditore-txt a{width:186px;height:45px;display:block;text-align:center;line-height:45px;color:#000;font-size:15px;font-weight:bold;text-decoration:none;}
div.smallclick{font-size:9px;text-align:center;padding-bottom:4px;}
div.smallclick a{font-size:9px;text-decoration:none;color:#000;}